MozillaPL.org - polskie centrum Mozilli

Główne menu:

Wszystkie rozszerzenia przestarzałe?

Dodatki rozszerzające funkcjonalność i schematy wyglądu Mozilli Firefox

Moderator: Pomocy?!

Odp: Wszystkie rozszerzenia przestarzałe?

Postautor: krystian3w » 17 maja 2019, 17:19

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

https://www.dobreprogramy.pl/Berion/Szczwane-lisy,101746.html = XUL nie zdechły, zdechły tylko te przepisane na tyle ile się dało.
krystian3w
 
Posty: 719
Z nami od: 01 grudnia 2017, 15:27

Odp: Wszystkie rozszerzenia przestarzałe?

Postautor: covo » 18 maja 2019, 09:44

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:63.0) Gecko/20100101 Firefox/63.0

z dp:
problem dotyczy tylko tych dla WE i niektórych (?) hybrydowych. XULowe są bezpieczne

- i co? skoro dodatek naprawczy jest dla ff od 47 do 56, to znaczy, ze ktos na tym swiecie moze miec dodatki WE/hybrydowe np. na ff 52.9?? dodatki WE nie sa od ff 57?
covo
 
Posty: 1378
Z nami od: 21 maja 2003, 01:02

Odp: Wszystkie rozszerzenia przestarzałe?

Postautor: krystian3w » 18 maja 2019, 11:38

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

WE są od Firefox 42 (Android?) / 46 (PC?) jak dasz radę na tak ubogim API z tamtego czasu coś stworzyć. uBO WE wymagało Firefox 52, teraz 55 i nie ma potrzeby podbicia do 57 (by nagle padł w w PreQuantum Firefox).
krystian3w
 
Posty: 719
Z nami od: 01 grudnia 2017, 15:27

Poprzednia

Wróć do Rozszerzenia dla Firefoksa

Kto jest online

Zarejestrowani użytkownicy: Bing [Bot], Exabot [Bot], Majestic-12 [Bot]

Przejdź do powiązanej strony

Nawigacja:

Stopka: